<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXKit/Classes/Base/Define/BigDataAnalyticsConstants.h 源文件</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_big_data_analytics_constants_8h_source.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">BigDataAnalyticsConstants.h</div>  </div>
</div><!--header-->
<div class="contents">
<a href="_big_data_analytics_constants_8h.html">浏览该文件的文档.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="comment">//  BigDataAnalyticsConstants.h</span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="comment">//  KKLOnLine</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="comment">//  Created by RiverRun on 2018/3/28.</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;<span class="comment">//  Copyright © 2018年 mistong. All rights reserved.</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160;<span class="comment">//</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160; </div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="preprocessor">#import &lt;Foundation/Foundation.h&gt;</span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160; </div>
<div class="line"><a name="l00030"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ac62d19d7a6326dfd92ecc51b183c06fc">   30</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ac62d19d7a6326dfd92ecc51b183c06fc">kStudy_FindMoreAnalytics</a>;</div>
<div class="line"><a name="l00031"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a103ccf1ca7312e8562d87f6846f3a450">   31</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a103ccf1ca7312e8562d87f6846f3a450">kStudy_TurnToLiveRoomAnalytics</a>;</div>
<div class="line"><a name="l00032"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a53d2a8e3a151f989b2aae79a607a7de7">   32</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a53d2a8e3a151f989b2aae79a607a7de7">kStudy_ToStudyAnalytics</a>;</div>
<div class="line"><a name="l00033"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a1cd6b3f44d25f04af44ad67672c3e70b">   33</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a1cd6b3f44d25f04af44ad67672c3e70b">kStudy_AllCourseAnalytics</a>;</div>
<div class="line"><a name="l00034"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ae698b6979385439b719ef6a81666fa3b">   34</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ae698b6979385439b719ef6a81666fa3b">kStudy_MineHomeWorkAnalytics</a>;</div>
<div class="line"><a name="l00035"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a10ff69acfe01ca02a83a5f0154fa21b5">   35</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a10ff69acfe01ca02a83a5f0154fa21b5">kStudy_TaskAnalytics</a>;</div>
<div class="line"><a name="l00036"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a2a9b99ab587ec21139b61244e22a4b62">   36</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a2a9b99ab587ec21139b61244e22a4b62">kStudy_ReportAnalytics</a>;</div>
<div class="line"><a name="l00037"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a881c00d3e86f7a2bda08dd19c487ffea">   37</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a881c00d3e86f7a2bda08dd19c487ffea">kStudy_ErrorAnalytics</a>;</div>
<div class="line"><a name="l00038"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a3d32ebd1d221a70c6e1f0f9d46ffbd25">   38</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a3d32ebd1d221a70c6e1f0f9d46ffbd25">kStudy_NoteAnalytics</a>;</div>
<div class="line"><a name="l00039"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a070f136fb235dc9109b275c2e52ce041">   39</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a070f136fb235dc9109b275c2e52ce041">kStudy_WeeklyAnalytics</a>;</div>
<div class="line"><a name="l00040"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a83124d6e2b154b3d3131a9b83a7eda2f">   40</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a83124d6e2b154b3d3131a9b83a7eda2f">kStudy_ClassicProblemAnalytics</a>;</div>
<div class="line"><a name="l00041"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a6d7beaa19769274eb2ccda84e6dcd81e">   41</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a6d7beaa19769274eb2ccda84e6dcd81e">kStudy_StatueReportAnalytics</a>;</div>
<div class="line"><a name="l00042"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a1a2aa30faf42ec35838ac8abffa3ed0b">   42</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a1a2aa30faf42ec35838ac8abffa3ed0b">kStudy_SessionAnalytics</a>;</div>
<div class="line"><a name="l00043"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a230c202a55663367eff1dec598c5cfc6">   43</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a230c202a55663367eff1dec598c5cfc6">kStudy_CourseDetailAnalytics</a>;</div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160; </div>
<div class="line"><a name="l00045"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a4fb607a2f8e591715bd31c7673249711">   45</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a4fb607a2f8e591715bd31c7673249711">kStudy_DeleteWrongQuestionAnalytics</a>;</div>
<div class="line"><a name="l00046"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a2ba25590328a777c8f8a132454922e8c">   46</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a2ba25590328a777c8f8a132454922e8c">kStudy_MarkWrongReasonAnalytics</a>;</div>
<div class="line"><a name="l00047"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#afebf339b61ba846ee8219ea7a93991db">   47</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#afebf339b61ba846ee8219ea7a93991db">kStudy_WatchVideoAnalytics</a>;</div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160; </div>
<div class="line"><a name="l00049"></a><span class="lineno">   49</span>&#160; </div>
<div class="line"><a name="l00053"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a26a0508ec809549be25636bcd06f49bf">   53</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a26a0508ec809549be25636bcd06f49bf">kClass_ClassRankAnalytics</a>;</div>
<div class="line"><a name="l00054"></a><span class="lineno">   54</span>&#160; </div>
<div class="line"><a name="l00055"></a><span class="lineno">   55</span>&#160; </div>
<div class="line"><a name="l00071"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a312f0c2fc243aa4a1851f6e477f602ff">   71</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a312f0c2fc243aa4a1851f6e477f602ff">kCourse_JoinClassRoomAnalytics</a>;</div>
<div class="line"><a name="l00072"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#adfadf12fc7aa918118f482a4f1f53100">   72</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#adfadf12fc7aa918118f482a4f1f53100">kCourse_ClickClassTitleAnalytics</a>;</div>
<div class="line"><a name="l00073"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a0b62dc64bd295b63331b958bb497f453">   73</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a0b62dc64bd295b63331b958bb497f453">kCourse_WatchVideoAnalytics</a>;</div>
<div class="line"><a name="l00074"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a7059e06980fa9e741dc5a9b04250003c">   74</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a7059e06980fa9e741dc5a9b04250003c">kCourse_DoHomeworkAnalytics</a>;</div>
<div class="line"><a name="l00075"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a43156fee1702c0f04eab620f2dd0c078">   75</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a43156fee1702c0f04eab620f2dd0c078">kCourse_CheckDetailAnalytics</a>;</div>
<div class="line"><a name="l00076"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a7d9afb5e4f9ba365c59c3aef4ea91b77">   76</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a7d9afb5e4f9ba365c59c3aef4ea91b77">kCourse_CheckCorrectAnalytics</a>;</div>
<div class="line"><a name="l00077"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a275e2d4f4bf8981730e554c990c77543">   77</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a275e2d4f4bf8981730e554c990c77543">kCourse_UploadNoteAnalytics</a>;</div>
<div class="line"><a name="l00078"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a6f8627f385f2dd9e5ab74767bb912f46">   78</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a6f8627f385f2dd9e5ab74767bb912f46">kCourse_CheckNoteAnalytics</a>;</div>
<div class="line"><a name="l00079"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a94a0bbbb4ec44cd41323f42831c3abb2">   79</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a94a0bbbb4ec44cd41323f42831c3abb2">kCourse_AppraiseAnalytics</a>;</div>
<div class="line"><a name="l00080"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#af5976d1cf9c5a4afe1cb761cc096d94f">   80</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#af5976d1cf9c5a4afe1cb761cc096d94f">kCourse_WatchPlaybackAnalytics</a>;</div>
<div class="line"><a name="l00081"></a><span class="lineno">   81</span>&#160; </div>
<div class="line"><a name="l00082"></a><span class="lineno">   82</span>&#160; </div>
<div class="line"><a name="l00083"></a><span class="lineno">   83</span>&#160; </div>
<div class="line"><a name="l00091"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#aaa284a720673f83f6a22eed97f781136">   91</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#aaa284a720673f83f6a22eed97f781136">kHwork_DoHomeworkAnalytics</a>;</div>
<div class="line"><a name="l00092"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a1de188d88478e533bc8ed03d4da0b7fa">   92</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a1de188d88478e533bc8ed03d4da0b7fa">kHwork_CheckWorkDetailAnalytics</a>;</div>
<div class="line"><a name="l00093"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ac96267099d93eb316158c40b5613c678">   93</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ac96267099d93eb316158c40b5613c678">kHwork_CheckCorrectAnalytics</a>;</div>
<div class="line"><a name="l00094"></a><span class="lineno">   94</span>&#160; </div>
<div class="line"><a name="l00095"></a><span class="lineno">   95</span>&#160; </div>
<div class="line"><a name="l00106"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a1364ea73d2f14e9298908766a9c06242">  106</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a1364ea73d2f14e9298908766a9c06242">kHWCard_takePhotoAnalytics</a>;</div>
<div class="line"><a name="l00107"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a2c0053210bebfb538a2d2cf92eeb45c8">  107</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a2c0053210bebfb538a2d2cf92eeb45c8">kHWCard_AlbumAnalytics</a>;</div>
<div class="line"><a name="l00108"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a4c1db247db0433395044f79d4b47b71d">  108</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a4c1db247db0433395044f79d4b47b71d">kHWCard_PaperAnalytics</a>;</div>
<div class="line"><a name="l00109"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a961847d8e4c621df00f004e39d901479">  109</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a961847d8e4c621df00f004e39d901479">kHWCard_NumberAnalytics</a>;</div>
<div class="line"><a name="l00110"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a0e96ef1b158eece37981976359962fb1">  110</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a0e96ef1b158eece37981976359962fb1">kHWCard_ExitAnalytics</a>;</div>
<div class="line"><a name="l00111"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a71fd96bf6095d64ac09d4cea805f7876">  111</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a71fd96bf6095d64ac09d4cea805f7876">kHWCard_SubmitAnalytics</a>;</div>
<div class="line"><a name="l00112"></a><span class="lineno">  112</span>&#160; </div>
<div class="line"><a name="l00113"></a><span class="lineno">  113</span>&#160; </div>
<div class="line"><a name="l00119"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a9e308a414513898af27bbf4f306f36f9">  119</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a9e308a414513898af27bbf4f306f36f9">kHQDetail_PopCardAnalytics</a>;</div>
<div class="line"><a name="l00120"></a><span class="lineno">  120</span>&#160; </div>
<div class="line"><a name="l00121"></a><span class="lineno">  121</span>&#160; </div>
<div class="line"><a name="l00127"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a5c3e089fd9a7b877913c0eb67afb05f2">  127</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a5c3e089fd9a7b877913c0eb67afb05f2">kSList_ToStudyAnalytics</a>;</div>
<div class="line"><a name="l00128"></a><span class="lineno">  128</span>&#160; </div>
<div class="line"><a name="l00129"></a><span class="lineno">  129</span>&#160; </div>
<div class="line"><a name="l00135"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#af1413bbb66bf006ebabcb152ea025cca">  135</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#af1413bbb66bf006ebabcb152ea025cca">kWeekR_TimeExchangeAnalytics</a>;</div>
<div class="line"><a name="l00136"></a><span class="lineno">  136</span>&#160; </div>
<div class="line"><a name="l00137"></a><span class="lineno">  137</span>&#160; </div>
<div class="line"><a name="l00143"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ac86b9d77b11670d7219cb172216e0634">  143</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ac86b9d77b11670d7219cb172216e0634">kClass_ReportListAnalytics</a>;</div>
<div class="line"><a name="l00144"></a><span class="lineno">  144</span>&#160; </div>
<div class="line"><a name="l00145"></a><span class="lineno">  145</span>&#160; </div>
<div class="line"><a name="l00154"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a48b74b711b323a914bd4029e4667cddc">  154</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a48b74b711b323a914bd4029e4667cddc">kWrong_SubjectsAnalytics</a>;</div>
<div class="line"><a name="l00155"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ad89c29752868366de895f8c0e455135a">  155</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ad89c29752868366de895f8c0e455135a">kWrong_TypeAnalytics</a>;</div>
<div class="line"><a name="l00156"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a482c55d9c0b4a1538ea891a14526dabb">  156</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a482c55d9c0b4a1538ea891a14526dabb">kWrong_TimeAnalytics</a>;</div>
<div class="line"><a name="l00157"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#aa747c459927a0920bac2c0cc52778d39">  157</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#aa747c459927a0920bac2c0cc52778d39">kWrong_DescAnalytics</a>;</div>
<div class="line"><a name="l00158"></a><span class="lineno">  158</span>&#160; </div>
<div class="line"><a name="l00159"></a><span class="lineno">  159</span>&#160; </div>
<div class="line"><a name="l00168"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ad37e3fec27c5a082d2bedbe0994cbd88">  168</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ad37e3fec27c5a082d2bedbe0994cbd88">kWDesc_TypeAnalytics</a>;</div>
<div class="line"><a name="l00169"></a><span class="lineno">  169</span>&#160; </div>
<div class="line"><a name="l00170"></a><span class="lineno">  170</span>&#160; </div>
<div class="line"><a name="l00178"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a235239addaa5785113fe15f711f122bb">  178</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a235239addaa5785113fe15f711f122bb">kSNote_ClickImageAnalytics</a>;</div>
<div class="line"><a name="l00179"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a35a5a669fd21d0d6a9520a4a7d4d70ee">  179</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a35a5a669fd21d0d6a9520a4a7d4d70ee">kSNote_ClickMoreAnalytics</a>;</div>
<div class="line"><a name="l00180"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a17d3732a8f7d1c0230f44653ff2bb5b9">  180</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a17d3732a8f7d1c0230f44653ff2bb5b9">kSNote_WatchVideoAnalytics</a>;</div>
<div class="line"><a name="l00181"></a><span class="lineno">  181</span>&#160; </div>
<div class="line"><a name="l00182"></a><span class="lineno">  182</span>&#160; </div>
<div class="line"><a name="l00189"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a7ccf1ca313209c827fd011b729944720">  189</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a7ccf1ca313209c827fd011b729944720">kUpNote_PhotoAnalytics</a>;</div>
<div class="line"><a name="l00190"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a9804a7f3a574db9dcdffc62eedb9e745">  190</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a9804a7f3a574db9dcdffc62eedb9e745">kUpNote_AlbumAnalytics</a>;</div>
<div class="line"><a name="l00191"></a><span class="lineno">  191</span>&#160; </div>
<div class="line"><a name="l00192"></a><span class="lineno">  192</span>&#160; </div>
<div class="line"><a name="l00198"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a8b0a4fef48d1324cc6cd84b7045fa831">  198</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a8b0a4fef48d1324cc6cd84b7045fa831">kSReport_listAnalytics</a>;</div>
<div class="line"><a name="l00199"></a><span class="lineno">  199</span>&#160; </div>
<div class="line"><a name="l00200"></a><span class="lineno">  200</span>&#160; </div>
<div class="line"><a name="l00211"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a2018d187ec4f38563ee83ae0db59acf4">  211</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a2018d187ec4f38563ee83ae0db59acf4">kRDetail_CourseAnalytics</a>;</div>
<div class="line"><a name="l00212"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#abd148c36771b21b977539198c894d41c">  212</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#abd148c36771b21b977539198c894d41c">kRDetail_QQAnalytics</a>;</div>
<div class="line"><a name="l00213"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#af756f102c8085ec291f06d9ada62cff6">  213</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#af756f102c8085ec291f06d9ada62cff6">kRDetail_QzoneAnalytics</a>;</div>
<div class="line"><a name="l00214"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a62ed617944bb249b1e90c9eff639913a">  214</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a62ed617944bb249b1e90c9eff639913a">kRDetail_WechatAnalytics</a>;</div>
<div class="line"><a name="l00215"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a1c8b033bd263c18fe5032ff4ed96dc1e">  215</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a1c8b033bd263c18fe5032ff4ed96dc1e">kRDetail_TimeLineAnalytics</a>;</div>
<div class="line"><a name="l00216"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#a5d82b6d408fa62af78ede3e914ab7c4b">  216</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#a5d82b6d408fa62af78ede3e914ab7c4b">kRDetail_CopyAnalytics</a>;</div>
<div class="line"><a name="l00217"></a><span class="lineno">  217</span>&#160; </div>
<div class="line"><a name="l00221"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8h.html#ab82eadb5b11e07b6811589795f75bd34">  221</a></span>&#160;FOUNDATION_EXTERN NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8h.html#ab82eadb5b11e07b6811589795f75bd34">kDTopic_ButtonClickAnalytics</a>;</div>
<div class="line"><a name="l00222"></a><span class="lineno">  222</span>&#160; </div>
<div class="line"><a name="l00223"></a><span class="lineno">  223</span>&#160; </div>
<div class="line"><a name="l00224"></a><span class="lineno">  224</span>&#160; </div>
<div class="line"><a name="l00225"></a><span class="lineno">  225</span>&#160; </div>
<div class="line"><a name="l00226"></a><span class="lineno">  226</span>&#160; </div>
<div class="line"><a name="l00227"></a><span class="lineno">  227</span>&#160; </div>
<div class="line"><a name="l00228"></a><span class="lineno">  228</span>&#160; </div>
<div class="line"><a name="l00229"></a><span class="lineno">  229</span>&#160; </div>
<div class="line"><a name="l00230"></a><span class="lineno">  230</span>&#160; </div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a53d2a8e3a151f989b2aae79a607a7de7"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a53d2a8e3a151f989b2aae79a607a7de7">kStudy_ToStudyAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_ToStudyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00032">BigDataAnalyticsConstants.h:32</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ae698b6979385439b719ef6a81666fa3b"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ae698b6979385439b719ef6a81666fa3b">kStudy_MineHomeWorkAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_MineHomeWorkAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00034">BigDataAnalyticsConstants.h:34</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a0b62dc64bd295b63331b958bb497f453"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a0b62dc64bd295b63331b958bb497f453">kCourse_WatchVideoAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_WatchVideoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00073">BigDataAnalyticsConstants.h:73</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a961847d8e4c621df00f004e39d901479"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a961847d8e4c621df00f004e39d901479">kHWCard_NumberAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHWCard_NumberAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00109">BigDataAnalyticsConstants.h:109</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a235239addaa5785113fe15f711f122bb"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a235239addaa5785113fe15f711f122bb">kSNote_ClickImageAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kSNote_ClickImageAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00178">BigDataAnalyticsConstants.h:178</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a1364ea73d2f14e9298908766a9c06242"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a1364ea73d2f14e9298908766a9c06242">kHWCard_takePhotoAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHWCard_takePhotoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00106">BigDataAnalyticsConstants.h:106</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a482c55d9c0b4a1538ea891a14526dabb"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a482c55d9c0b4a1538ea891a14526dabb">kWrong_TimeAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kWrong_TimeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00156">BigDataAnalyticsConstants.h:156</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a17d3732a8f7d1c0230f44653ff2bb5b9"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a17d3732a8f7d1c0230f44653ff2bb5b9">kSNote_WatchVideoAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kSNote_WatchVideoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00180">BigDataAnalyticsConstants.h:180</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_adfadf12fc7aa918118f482a4f1f53100"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#adfadf12fc7aa918118f482a4f1f53100">kCourse_ClickClassTitleAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_ClickClassTitleAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00072">BigDataAnalyticsConstants.h:72</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a070f136fb235dc9109b275c2e52ce041"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a070f136fb235dc9109b275c2e52ce041">kStudy_WeeklyAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_WeeklyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00039">BigDataAnalyticsConstants.h:39</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a275e2d4f4bf8981730e554c990c77543"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a275e2d4f4bf8981730e554c990c77543">kCourse_UploadNoteAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_UploadNoteAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00077">BigDataAnalyticsConstants.h:77</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a103ccf1ca7312e8562d87f6846f3a450"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a103ccf1ca7312e8562d87f6846f3a450">kStudy_TurnToLiveRoomAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_TurnToLiveRoomAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00031">BigDataAnalyticsConstants.h:31</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a7d9afb5e4f9ba365c59c3aef4ea91b77"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a7d9afb5e4f9ba365c59c3aef4ea91b77">kCourse_CheckCorrectAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_CheckCorrectAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00076">BigDataAnalyticsConstants.h:76</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a94a0bbbb4ec44cd41323f42831c3abb2"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a94a0bbbb4ec44cd41323f42831c3abb2">kCourse_AppraiseAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_AppraiseAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00079">BigDataAnalyticsConstants.h:79</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a35a5a669fd21d0d6a9520a4a7d4d70ee"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a35a5a669fd21d0d6a9520a4a7d4d70ee">kSNote_ClickMoreAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kSNote_ClickMoreAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00179">BigDataAnalyticsConstants.h:179</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a6d7beaa19769274eb2ccda84e6dcd81e"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a6d7beaa19769274eb2ccda84e6dcd81e">kStudy_StatueReportAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_StatueReportAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00041">BigDataAnalyticsConstants.h:41</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a2c0053210bebfb538a2d2cf92eeb45c8"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a2c0053210bebfb538a2d2cf92eeb45c8">kHWCard_AlbumAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHWCard_AlbumAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00107">BigDataAnalyticsConstants.h:107</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a1cd6b3f44d25f04af44ad67672c3e70b"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a1cd6b3f44d25f04af44ad67672c3e70b">kStudy_AllCourseAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_AllCourseAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00033">BigDataAnalyticsConstants.h:33</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a71fd96bf6095d64ac09d4cea805f7876"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a71fd96bf6095d64ac09d4cea805f7876">kHWCard_SubmitAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHWCard_SubmitAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00111">BigDataAnalyticsConstants.h:111</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a0e96ef1b158eece37981976359962fb1"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a0e96ef1b158eece37981976359962fb1">kHWCard_ExitAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHWCard_ExitAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00110">BigDataAnalyticsConstants.h:110</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a4c1db247db0433395044f79d4b47b71d"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a4c1db247db0433395044f79d4b47b71d">kHWCard_PaperAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHWCard_PaperAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00108">BigDataAnalyticsConstants.h:108</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ad89c29752868366de895f8c0e455135a"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ad89c29752868366de895f8c0e455135a">kWrong_TypeAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kWrong_TypeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00155">BigDataAnalyticsConstants.h:155</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ac96267099d93eb316158c40b5613c678"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ac96267099d93eb316158c40b5613c678">kHwork_CheckCorrectAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHwork_CheckCorrectAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00093">BigDataAnalyticsConstants.h:93</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a7059e06980fa9e741dc5a9b04250003c"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a7059e06980fa9e741dc5a9b04250003c">kCourse_DoHomeworkAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_DoHomeworkAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00074">BigDataAnalyticsConstants.h:74</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a1de188d88478e533bc8ed03d4da0b7fa"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a1de188d88478e533bc8ed03d4da0b7fa">kHwork_CheckWorkDetailAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHwork_CheckWorkDetailAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00092">BigDataAnalyticsConstants.h:92</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a9e308a414513898af27bbf4f306f36f9"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a9e308a414513898af27bbf4f306f36f9">kHQDetail_PopCardAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHQDetail_PopCardAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00119">BigDataAnalyticsConstants.h:119</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a6f8627f385f2dd9e5ab74767bb912f46"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a6f8627f385f2dd9e5ab74767bb912f46">kCourse_CheckNoteAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_CheckNoteAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00078">BigDataAnalyticsConstants.h:78</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ad37e3fec27c5a082d2bedbe0994cbd88"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ad37e3fec27c5a082d2bedbe0994cbd88">kWDesc_TypeAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kWDesc_TypeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00168">BigDataAnalyticsConstants.h:168</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a2a9b99ab587ec21139b61244e22a4b62"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a2a9b99ab587ec21139b61244e22a4b62">kStudy_ReportAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_ReportAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00036">BigDataAnalyticsConstants.h:36</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a1a2aa30faf42ec35838ac8abffa3ed0b"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a1a2aa30faf42ec35838ac8abffa3ed0b">kStudy_SessionAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_SessionAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00042">BigDataAnalyticsConstants.h:42</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a43156fee1702c0f04eab620f2dd0c078"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a43156fee1702c0f04eab620f2dd0c078">kCourse_CheckDetailAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_CheckDetailAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00075">BigDataAnalyticsConstants.h:75</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_abd148c36771b21b977539198c894d41c"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#abd148c36771b21b977539198c894d41c">kRDetail_QQAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kRDetail_QQAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00212">BigDataAnalyticsConstants.h:212</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ab82eadb5b11e07b6811589795f75bd34"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ab82eadb5b11e07b6811589795f75bd34">kDTopic_ButtonClickAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kDTopic_ButtonClickAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00221">BigDataAnalyticsConstants.h:221</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a2018d187ec4f38563ee83ae0db59acf4"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a2018d187ec4f38563ee83ae0db59acf4">kRDetail_CourseAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kRDetail_CourseAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00211">BigDataAnalyticsConstants.h:211</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ac86b9d77b11670d7219cb172216e0634"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ac86b9d77b11670d7219cb172216e0634">kClass_ReportListAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kClass_ReportListAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00143">BigDataAnalyticsConstants.h:143</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a5d82b6d408fa62af78ede3e914ab7c4b"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a5d82b6d408fa62af78ede3e914ab7c4b">kRDetail_CopyAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kRDetail_CopyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00216">BigDataAnalyticsConstants.h:216</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_ac62d19d7a6326dfd92ecc51b183c06fc"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#ac62d19d7a6326dfd92ecc51b183c06fc">kStudy_FindMoreAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_FindMoreAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00030">BigDataAnalyticsConstants.h:30</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_af1413bbb66bf006ebabcb152ea025cca"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#af1413bbb66bf006ebabcb152ea025cca">kWeekR_TimeExchangeAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kWeekR_TimeExchangeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00135">BigDataAnalyticsConstants.h:135</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a9804a7f3a574db9dcdffc62eedb9e745"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a9804a7f3a574db9dcdffc62eedb9e745">kUpNote_AlbumAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kUpNote_AlbumAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00190">BigDataAnalyticsConstants.h:190</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a26a0508ec809549be25636bcd06f49bf"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a26a0508ec809549be25636bcd06f49bf">kClass_ClassRankAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kClass_ClassRankAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00053">BigDataAnalyticsConstants.h:53</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a62ed617944bb249b1e90c9eff639913a"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a62ed617944bb249b1e90c9eff639913a">kRDetail_WechatAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kRDetail_WechatAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00214">BigDataAnalyticsConstants.h:214</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a5c3e089fd9a7b877913c0eb67afb05f2"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a5c3e089fd9a7b877913c0eb67afb05f2">kSList_ToStudyAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kSList_ToStudyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00127">BigDataAnalyticsConstants.h:127</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a881c00d3e86f7a2bda08dd19c487ffea"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a881c00d3e86f7a2bda08dd19c487ffea">kStudy_ErrorAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_ErrorAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00037">BigDataAnalyticsConstants.h:37</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_aaa284a720673f83f6a22eed97f781136"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#aaa284a720673f83f6a22eed97f781136">kHwork_DoHomeworkAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kHwork_DoHomeworkAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00091">BigDataAnalyticsConstants.h:91</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a83124d6e2b154b3d3131a9b83a7eda2f"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a83124d6e2b154b3d3131a9b83a7eda2f">kStudy_ClassicProblemAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_ClassicProblemAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00040">BigDataAnalyticsConstants.h:40</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_afebf339b61ba846ee8219ea7a93991db"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#afebf339b61ba846ee8219ea7a93991db">kStudy_WatchVideoAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_WatchVideoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00047">BigDataAnalyticsConstants.h:47</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a10ff69acfe01ca02a83a5f0154fa21b5"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a10ff69acfe01ca02a83a5f0154fa21b5">kStudy_TaskAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_TaskAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00035">BigDataAnalyticsConstants.h:35</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_af756f102c8085ec291f06d9ada62cff6"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#af756f102c8085ec291f06d9ada62cff6">kRDetail_QzoneAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kRDetail_QzoneAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00213">BigDataAnalyticsConstants.h:213</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a3d32ebd1d221a70c6e1f0f9d46ffbd25"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a3d32ebd1d221a70c6e1f0f9d46ffbd25">kStudy_NoteAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_NoteAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00038">BigDataAnalyticsConstants.h:38</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a7ccf1ca313209c827fd011b729944720"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a7ccf1ca313209c827fd011b729944720">kUpNote_PhotoAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kUpNote_PhotoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00189">BigDataAnalyticsConstants.h:189</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a8b0a4fef48d1324cc6cd84b7045fa831"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a8b0a4fef48d1324cc6cd84b7045fa831">kSReport_listAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kSReport_listAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00198">BigDataAnalyticsConstants.h:198</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a230c202a55663367eff1dec598c5cfc6"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a230c202a55663367eff1dec598c5cfc6">kStudy_CourseDetailAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_CourseDetailAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00043">BigDataAnalyticsConstants.h:43</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a1c8b033bd263c18fe5032ff4ed96dc1e"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a1c8b033bd263c18fe5032ff4ed96dc1e">kRDetail_TimeLineAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kRDetail_TimeLineAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00215">BigDataAnalyticsConstants.h:215</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_aa747c459927a0920bac2c0cc52778d39"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#aa747c459927a0920bac2c0cc52778d39">kWrong_DescAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kWrong_DescAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00157">BigDataAnalyticsConstants.h:157</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a48b74b711b323a914bd4029e4667cddc"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a48b74b711b323a914bd4029e4667cddc">kWrong_SubjectsAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kWrong_SubjectsAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00154">BigDataAnalyticsConstants.h:154</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a312f0c2fc243aa4a1851f6e477f602ff"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a312f0c2fc243aa4a1851f6e477f602ff">kCourse_JoinClassRoomAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_JoinClassRoomAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00071">BigDataAnalyticsConstants.h:71</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a4fb607a2f8e591715bd31c7673249711"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a4fb607a2f8e591715bd31c7673249711">kStudy_DeleteWrongQuestionAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_DeleteWrongQuestionAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00045">BigDataAnalyticsConstants.h:45</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_a2ba25590328a777c8f8a132454922e8c"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#a2ba25590328a777c8f8a132454922e8c">kStudy_MarkWrongReasonAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kStudy_MarkWrongReasonAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00046">BigDataAnalyticsConstants.h:46</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html_af5976d1cf9c5a4afe1cb761cc096d94f"><div class="ttname"><a href="_big_data_analytics_constants_8h.html#af5976d1cf9c5a4afe1cb761cc096d94f">kCourse_WatchPlaybackAnalytics</a></div><div class="ttdeci">FOUNDATION_EXTERN NSString *const kCourse_WatchPlaybackAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8h_source.html#l00080">BigDataAnalyticsConstants.h:80</a></div></div>
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_05f730b1f29a3e373a3d04cb5cb42ea7.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_2d533305e802e0a7e844b4ecd2e2bdb2.html">Classes</a></li><li class="navelem"><a class="el" href="dir_778ebd26e57377eb2e4b9acfa44c059f.html">Base</a></li><li class="navelem"><a class="el" href="dir_381ea4272bba575479ae729f850a6510.html">Define</a></li><li class="navelem"><a class="el" href="_big_data_analytics_constants_8h.html">BigDataAnalyticsConstants.h</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
